html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	font-family: "Segoe UI", "myriad-pro", sans-serif;
	line-height: 1.4em;
	color: #666;
}

body {
	font-size: 80%;
	text-align: center;
	padding-bottom: 40px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: #2e68b0;
	text-decoration: none;
}
a:hover,
a:active,
a:focus { color: #1c1c1c; }

h1 { font-family: "myriad-pro-condensed",sans-serif; font-size: 4em; font-weight: normal; margin-bottom: 45px; }
h2 { font-family: "myriad-pro-condensed",sans-serif; font-size: 2.66em; font-weight: normal; margin-top:14px}
h1 .highlight { margin-bottom: -15px; display: block; }
h2.taxonomy {font-size: 4em; font-weight: normal; margin-bottom: 45px;}
h1.node-title {font-size: 2.66em; font-weight: normal; margin-top:14px}

img { max-width: 100%; }

.third ul, .third li,
.two-thirds ul, .two-thirds li { margin: 0px; padding: 0; list-style-type: none; }
ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.legend { font-size: 2.4em;margin-top:14px}
label { display: block; }
input + .shaddow { margin-top: 1em; }
input, select {
	border: none;
	background: url(../img/bg/input.png) no-repeat;
	width: 199px;
	height: 24px;
	line-height: 24px;
	padding: 0px 5px;
	font-size: 0.9em;
	color: #333;
}
.highlight { color: #000; display: block; }
.highlight.blue { color: #2468b0; font-weight: bold;}

/*
	BASICS
*/
.container {
	margin: 0px auto;
	padding: 0px;
	min-height: 100%;
	text-align: center;
	width: 990px
}

.half {
	width: 50%;
	float: left;
}
.third {
	width: 33.33%;
	padding-right: 1px;
	display: inline-block;
}
.w450 {
	width: 450px;
	float: left;
}
.two-thirds {
	width: 66.66%;
	float: left;
}

.left { float: left; }
.right { float: right; }

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}

.table { display: table; }
.table .row { display: table-row; }
.table .cell { display: table-cell; }

table.views-table {
  width:100%;
}

.hidden { display: none; }
.centered {	text-align: center; }
.right { float: right; }

.text-left { text-align:left; }
.third .shaddow {
	background: url(../img/bg/thirdshaddow.png) no-repeat center;
	height: 16px;
}
.third.itp { color: #666; text-align: center; } /* image + title + paragraph */
.third.itp > p { margin: 10px; }
.third.itp > a p { margin: 10px 0 0; color: #666; }
.third.itp .title { color: #333; display: block; font-weight: bold; }
/*.third.itp .title:first-child { margin-top: 7.5em; }*/
.third.itp .fakelink { color: #2468b0; display: block; margin-bottom:10px }

.third.tld li a { color: #666;}
.third.tld li a .title { color: #333; font-weight: bold; margin-bottom: -1em; }

.al { padding-top: 1.5em;} /* after legend */
.al :first-child { margin-top: 0; }
.al h3 { font-size: 1.2em; margin-bottom: -1em; }

.horizontal li { display: inline-block; }

/*
	TEMPLATE
	name: juvenile tits
	authors: Mathieu Zwygart & les voix dans ma tête
	Maman s'il te plait ne m'envoie plus à l'hopital
	je n'en peux plus je m'y sens mal
	Pas l'hopital, pas l'hopital
*/
.language {
	background: #2068b1;
	padding: 10px 0px;
	/*visibility: hidden;*/
}
.language a {
	color: #fff;
	font-weight: bold;
}
.language a:hover,
.language a:active,
.language a:focus { color: #000; }
#pageheader {
	background: url(../img/bg/pageheader.png);
	font-family: "myriad-pro-condensed",sans-serif;
	padding: 40px 0px 10px 0px;
	position: absolute;
	z-index: 120;
	width: 100%;
	height: 88px;
}
#pageheader .container { position: relative; }
#pageheader .logo {
}
#pageheader .menu {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	float: left;
	position: absolute;
	bottom: 0px;
	width: 100%;
}
#pageheader .submenu {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -43px;
	font-size: 0.8em;
	z-index: 999;
	}
#pageheader .menu a { color: #666; padding: 0em .6em; }
#pageheader .menu .current > a { color: #ccc; }


#pageheader + .shaddow {
	background: url(../img/bg/headershaddow.png) no-repeat center;
	height: 16px;
	position: absolute;
	top: 88px;
	z-index: 10;
	width: 100%;
}
.admin-menu #pageheader + .shaddow { top: 117px; }

#main-search {
	margin-top: 10px;
	position: absolute;
	right: 0;
	z-index: 130;
}
#main-search input {
	/*background: transparent url(../img/bg/searchinput.png);
	border: 1px solid #999;
	height: 24px;
	width: 200px;*/
}
#search-block-form input {
    position: relative;
    z-index: 1000;
    width:150px;
}

#pagebody { padding-top: 170px;}
#pagebody h1:first-child {margin-bottom:45px;margin-top:0;}
.front #pagebody {
    display:none;
}
.ref #pagebody h1 img { margin-top:40px; }

#slides {
	height: 780px;
}
.slides-pagination a {
	display: inline-block;
	height: 14px;
	width: 14px;
	text-align: center;
	line-height: 14px;
	background: #666;
	color: #fff;
	font-size: 0.8em;
	padding: 0em .6em;
	margin: 0px 10px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}
.slides-pagination a.current {
	background: #A2A2A2;
}
.slides-pagination a:hover,
.slides-pagination a:focus,
.slides-pagination a:active {
	background: #A2A2A2;
}

#pagefooter {
	font-family: "myriad-pro-condensed",sans-serif;
	margin-top: 120px;
	padding: 15px 0px 0px 0px;
	position: relative;
}
.front #pagefooter {
    margin-top:0px;
}
#pagefooter .inverted-shaddow {
	background: url(../img/bg/headershaddowinverted.png) no-repeat center bottom;
	height: 16px;
	position: absolute;
	top: -16px;
	z-index: 10;
	width: 100%;
}
#pagefooter .menu {
	width: 180px;
	margin-right: 20px;
	text-transform: uppercase;
}
#pagefooter .menu.right {
	margin-right: 0px;
	text-align: right;
}
#pagefooter .menu a {
	color: #666;
	font-size: 1.06em;
	font-weight: bold;
}
#pagefooter .copyright {
	color: #999;
	font-size: 1.2em;
	margin-top: 25px;
	text-transform: uppercase;
}

.row.divider {
	background: url(../img/bg/fullwidthshaddow.png) no-repeat center bottom;
	padding-bottom: 60px;
	margin-top:60px;
}
.row.divider:last-child {
	background: none;
}
.row.divider.inverted {
	background: url(../img/bg/fullwidthshaddowinverted.png) no-repeat center bottom;
}

button,
.button,
.button-primary {
	background: url(../img/bg/button.png);
	border: none;
	cursor: pointer;
	color: #336699;
	display: inline-block;
	line-height: 59px;
	text-align: center;
	font-weight: bold;
	height:59px;
	width:325px;
}

.chip {
	display: inline-block;
	line-height: 666px;
	overflow: hidden;
	width: 1em;
	height: 0.8em;
}

.positive.chip {
	background: url(../img/bg/blue-chip.png) no-repeat center center;
}

.positive.blue-2.chip {
	background: url(../img/bg/blue-chip-2.png) no-repeat center center;
}

.positive.blue-3.chip {
	background: url(../img/bg/blue-chip-3.png) no-repeat center center;
}

/* Magnific popup*/
.mfp-bg {
	background: #fff;
	opacity: .95;
}
.mfp-content:before {
   background: url("../img/bg/fullwidthshaddow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
   content: "";
   display: block;
   height: 16px;
   position: relative;
   top: 16px;
}
.mfp-content:after {
   background: url("../img/bg/fullwidthshaddowinverted.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
   content: "";
   display: block;
   height: 16px;
   position: relative;
   bottom: 16px;
}
.mfp-content { background: none; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #000;
    text-align: center;
}
.mfp-arrow, .mfp-counter { display: none !important; }

/*
PAGES
*/
#slides + #pagefooter { margin-top: 0px; }

.awards .row { margin-top: 3em; }

.academy .section-2 { margin-top: 50px; }
.academy .search { margin-top: 47px; }

.half.dualchoice { text-align: center; }
.half.dualchoice .highlight{ display: block; }
.half.dualchoice p { display: inline-block; max-width: 400px; }
.dualchoice .title { color: #333; font-weight: bold; display: block;}
.dualchoice .row.divider { padding-bottom: 30px; }
.dualchoice .flipflap { margin-top: 30px; display: block; }
.half.dualchoice a { color: #000; }

.compare {
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
}
.compare th {
	width: 20%;
	font-weight: normal;
        font-size:80%;
}
.compare td:first-child { padding-left: 90px;}
.compare td:last-child { padding-right: 90px;}

.elementi-compare {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}
.elementi-compare tr {
	border-bottom: 1px solid #ccc;
}
.elementi-compare th,
.elementi-compare td { padding: .5em 0em; }
.elementi-compare th { font-weight: normal; }
.elementi-compare .title th { color: #000; font-weight: bold; padding-top: 30px; }
.elementi-compare .title th + th,
.elementi-compare .title th + th,
.elementi-compare td { text-align: center; }
.elementi-compare tr:first-child td { border-bottom: 1px solid #fff; }
.elementi-compare .first-row.title th { padding-top: 0px; }

.page-node-features .centered { margin-top: 30px; }
.features .centered .half { width: 550px; margin: 0 auto; float: none; }
.features .title { display: block; font-weight: bold; color: #333; }

.jobs .jobs-list h2 { margin-bottom: 0; padding: 0; }
.ltdl li { margin-top: 20px; } /* (link > title + description) List */
.ltdl .title {
	display: block;
	font-weight: bold;
  font-size: 1.2em;
}
.ltdl .description {
	color: #666;
}
.jobs .jobs-list .duration {
	color: #020000;
	display: block;
	font-size: .86em;
}
.jobs .contact { margin-top: 46px; }

.login h1 { font-size: 2.1em; }
.login .title { color: #333; font-weight: bold; display: block;}
.login .signup { font-weight: bold; }
#user-login #edit-name { margin-top: 5px; text-align: center; }
#user-login #edit-pass { margin-top: 15px; text-align: center; }
#user-login a {}
.login .new { padding-top: 70px;}

#user-register-form input { margin-top: 5px; text-align: center; }

.management .two-thirds { padding-right: 75px; }
.management .fellow { margin-top: 30px; }
.management .fellow h2 {
	font-family: "Segoe UI", "myriad-pro", sans-serif; /* achtung fonts*/
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	color: #000;
}
.management .fellow h2 + p { margin-top: 0px; }
.management h2 { margin-top: 50px; }
.management .about { padding-bottom: 50px; }
.post-training h2,
.partnerzone h2 { margin-bottom: 7px;	}
.post-training .third .shaddow,
.partnerzone .third .shaddow { margin: 25px -15px 33px -15px;	}
.post-training .third.tld li a .title { color: #2468b0;}

.post-training .training-resources li { margin: .2em 0em; }
.post-training .training-resources li a { color: #2468b0; font-weight: bold; }
.post-training .training-resources .title { color: #333; font-weight: bold; margin-bottom: 0em; display: block; }
.post-training .contact .title { color: #010000; font-weight: bold; }

.press .articles,
.press .article { padding-right: 35px; display: table-cell; float: none; vertical-align: top;}
.press .side { display: table-cell; float: none; position: relative; }
.press .article .title { color: #000; font-family: "Segoe UI", "myriad-pro", sans-serif; font-size: 1.8em; margin-bottom: 40px; line-height: 1.2em; }
.press .article .intro { color: #000; font-weight: bold; }
.press .side a:first-child img { margin-top: 15px; }
.press .top-margin .contact { margin-top:75px; }
.press .contact { text-align: center; width: 100%; }
.page-press-releases .contact { margin-top:0; }
.press .contact3{ position: relative; margin-top: 120px; }
.press .contact .title { font-weight: bold; }
.press .articles li { margin-top: 25px; }
.press .articles li:first-child { margin-top: 0px; }
.press .articles .date { display: block; font-size: 1em; color: #000; }
.press .articles .title { display: block; font-weight: bold; }
.press .articles .description { color: #666; }
.press .gallery { padding-top: 35px; } /* lol mdr */
.press .gallery h2 { margin-bottom: 0;line-height:2em;}
.press h2 { line-height:1em; }

.ref #pagebody { padding-top: 49px; }
.ref .article { padding-right: 35px; }
.ref .intro { color: #333; font-weight: bold; margin-top: 0; }
.ref .title { color: #333; font-weight: bold; }

.reseller .country { display: block; margin-top: 48px; }
.reseller .divider + .row { margin-top: 48px; }
.reseller ol li { list-style-type: decimal; margin-top: 50px; position: relative; font-weight:bold; }
.reseller ol li p { font-weight:normal; font-size:1em; }
.reseller ol li:first-child { margin-top: 0px; }
.reseller ol .title,
.reseller ol .address,
.reseller ol .tel { display: block; }
.reseller ol .title { color: #2468b0; font-weight: bold; }
.reseller ol .address { color: #333; }
.reseller .certified { position: absolute; top: 0; right: 0; }
.reseller .two-thirds { padding-left:20px; }

.search .search-form { margin-top: 40px; }
.search .search-results li { margin-top: 20px; }
.search .search-results a { color: #666; }
.search .search-results .title { color: #2468b0; font-weight: bold; display: block; }

.solutions .third.side { width: 350px; margin-top: 60px;}
.solutions .cell { vertical-align: top; }
.solutions .cell p { margin-top: 0; }
.solutions .cell .title { display: block; color: #333; font-weight: bold; }
.solutions .pic { width: 88px; }
.solutions .schema { float: right; }
.solutions a.row { color: #666; }
.solutions h1 { line-height:1.2em;margin-left:100px; }

.solutions-1 .title { display: block; color: #333; font-weight: bold; }
.solutions-1 .schema { float: right; }
.solutions-1 a.centered { color: #666; }
.solutions-1 h1 { line-height:1.2em; }

.specs .row.divider { padding-bottom: 30px; }
.specs .divider:first-child { margin-top: 50px; }
.specs .legend { margin: 0px; }
.specs .al { padding-top: 1.6em; }
.specs p { margin: 5px 0px; }
.specs .title { display: block; color: #000; font-weight: bold; }

.support a.third { color: #666;	margin-top: 30px; }
.support a.third .pic { display: table-cell; min-height: 50px;	vertical-align: middle; width: 330px; }
.support .title { display: block; font-weight: bold; color: #000; }
.support .item .num { color: #ccc; display: block; float: left; font-family: "myriad-pro-condensed",sans-serif; font-size: 3.1em; width: 40px; }
.support .item p { float: left; margin-top: 10px; }

.third.side img {
    margin-bottom:1px;
    float:right;
}
.node-type-compare-three h1 {
    line-height:1.2em;
}
img.solution-case-study { float:left; }

.contact .two-thirds p {
    margin-bottom:0;
}
.subtitle {
    line-height: 0.8em;
}
.page-node-features .third.left-align {
    margin-left:45px;
    text-align:right;
}
.page-node-features .half.left-align {
    text-align:right;
    padding-right: 34px;
    padding-left: 75px;
}
.page-node-features .half.left {
    text-align:right;
    padding-right: 32px;
}
.page-node-features .half.right {
    padding-left: 32px;
}
.page-node-features .half.right-align {
    text-align:left;
    padding-right: 75px;
    padding-left: 32px;
}
.node-type-features .half.right-align {
    text-align:right;
    padding-right: 75px;
    padding-left: 32px;
}
.node-type-compare-two h2 {
    font-size:2.33em;
    line-height:1em;
    color:#666;
}
.node-type-features #pagebody a {
    font-size:1em;
}
.page-references .tiny {
    float:left;
    padding: 0 11px 7px 0;
}
.left img {
    float:right;
    margin-right:70px;
}
body p {
    font-size:1.2em;
}
.row.divider:first-child {
    margin-top:20px;
}
.row p a {
    font-weight:bold;
}
.form-item select#select-training-type {
  width:375px;
}
.trainings .select-item {
  float:left;
  margin-right:20px;
}
.trainings .training-type select {
	background: url(../img/bg/input_long.png) no-repeat;
	width: 400px;
}
.trainings .training-type .form-item {
	background: url(../img/bg/input_long.png) no-repeat;
	width: 375px;
}
.node-type-webform .two-thirds {
  float:right;
}
.node-type-webform .submit-button {
  text-align:center;
}
.node-type-webform input[type=radio],
.node-type-webform input[type=checkbox] {
  width:30px;
}
.third ul.with-bullets,
.third ul.with-bullets li,
.two-thirds ul.with-bullets,
.two-thirds ul.with-bullets li {
    list-style-type: disc;
    margin-left: 30px;
    padding-right: 30px;
}
.third ul.with-bullets li,
.two-thirds ul.with-bullets li {
    font-size:1.2em;
}
ol li {
    font-size:1.2em;
}
table.views-table {
    border-collapse: collapse;
}
table.views-table thead tr {
    height:30px;
    border-bottom:1px solid #666666;
}
table.views-table tr {
    background-color: #fff;
    border-bottom: 0;
}
table.views-table th {
    padding: 12px 5px;
}
table.views-table td {
    padding: 6px 5px;
}

.webform-component-fieldset .fieldset-wrapper { text-align: left; }

.box-list {
	text-align: left;
}
.box-list .third {
	float: left;
	padding: 0 20px;
}

.password-strength,
.password-confirm {
	float: none !important;
}